{
  "alfredsnippet" : {
    "snippet" : "from flask import Flask\n\napp = Flask(__name__)\n\n\n@app.route(\"\/\")\ndef hello_world():\n    return \"<p>Hello, World!<\/p>\"\n",
    "uid" : "95CD96AD-7D60-4A4A-8B51-BF789F2CD6FB",
    "name" : "Flask Web Server",
    "keyword" : "flask"
  }
}